using System;
using System.Drawing;

namespace TD.SandDock
{
	public class ShowControlContextMenuEventArgs : DockControlEventArgs
	{
		internal ShowControlContextMenuEventArgs(DockControl A_0, Point A_1) : base(A_0)
		{
			this.a = A_1;
		}

		public Point Position
		{
			get
			{
				return this.a;
			}
		}

		private Point a = Point.Empty;
	}
}
